<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.unis.lawEnforcementSupervision.modular.lesInspectionResultCollect.mapper.LesInspectionResultCollectMapper">
    <select id="selectTaskNumber" resultType="string">
        SELECT
            task_number taskNumber
        FROM
            biz_les_inspection_result_collect
        ORDER BY
            id DESC
        LIMIT 1
    </select>
</mapper>